import request from '@/utils/request'

// 行政合同表列表
export function apiadministrativeLists(params: any) {
    return request.get({ url: '/contract.administrative_contract/lists', params })
}

// 添加行政合同
export function apiadministrativeAdd(params: any) {
    return request.post({ url: '/contract.administrative_contract/add', params })
}

// 编辑行政合同
export function apiadministrativeEdit(params: any) {
    return request.post({ url: '/contract.administrative_contract/edit', params })
}

// 删除行政合同
export function apiadministrativeDelete(params: any) {
    return request.post({ url: '/contract.administrative_contract/delete', params })
}


// 行政合同详情
export function apiadministrativeDetail(params: any) {
    return request.get({ url: '/contract.administrative_contract/detail', params })
}